/*     64196 : 버튼형 타이틀      */
.button_title__64196__ {font-size:0;word-break:keep-all;position:relative;}

.button_title__64196__ p {
	display:block;margin:0;padding:10px 15px;background:#777777;border:1px solid #b0b0b0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__64196__.style_line p {background:#fff;}
.button_title__64196__.style_line p:hover{background:lightpink}
.button_title__64196__:hover p{color:#fff;font-weight:bold}

@media all and (min-width:1024px){
	.button_title__64196__ p {font-size:13px}
}

/*     64204 : 버튼형 타이틀      */
.button_title__64204__ {font-size:0;word-break:keep-all;position:relative;}

.button_title__64204__ p {
	display:block;margin:0;padding:10px 15px;background:#777777;border:1px solid #b0b0b0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__64204__.style_line p {background:#fff;}
.button_title__64204__.style_line p:hover{background:lightpink}
.button_title__64204__:hover p{color:#fff;font-weight:bold}

@media all and (min-width:1024px){
	.button_title__64204__ p {font-size:13px}
}

/*     64198 : 버튼형 타이틀      */
.button_title__64198__ {font-size:0;word-break:keep-all;position:relative;}

.button_title__64198__ p {
	display:block;margin:0;padding:10px 15px;background:#777777;border:1px solid #b0b0b0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__64198__.style_line p {background:#fff;}
.button_title__64198__.style_line p:hover{background:lightpink}
.button_title__64198__:hover p{color:#fff;font-weight:bold}

@media all and (min-width:1024px){
	.button_title__64198__ p {font-size:13px}
}

/*     64199 : 버튼형 타이틀      */
.button_title__64199__ {font-size:0;word-break:keep-all;position:relative;}

.button_title__64199__ p {
	display:block;margin:0;padding:10px 15px;background:#777777;border:1px solid #b0b0b0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__64199__.style_line p {background:#fff;}
.button_title__64199__.style_line p:hover{background:lightpink}
.button_title__64199__:hover p{color:#fff;font-weight:bold}

@media all and (min-width:1024px){
	.button_title__64199__ p {font-size:13px}
}

/*     64200 : 버튼형 타이틀      */
.button_title__64200__ {font-size:0;word-break:keep-all;position:relative;}

.button_title__64200__ p {
	display:block;margin:0;padding:10px 15px;background:#777777;border:1px solid #b0b0b0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__64200__.style_line p {background:#fff;}
.button_title__64200__.style_line p:hover{background:lightpink}
.button_title__64200__:hover p{color:#fff;font-weight:bold}

@media all and (min-width:1024px){
	.button_title__64200__ p {font-size:13px}
}

/*     64201 : 버튼형 타이틀      */
.button_title__64201__ {font-size:0;word-break:keep-all;position:relative;}

.button_title__64201__ p {
	display:block;margin:0;padding:10px 15px;background:#777777;border:1px solid #b0b0b0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__64201__.style_line p {background:#fff;}
.button_title__64201__.style_line p:hover{background:lightpink}
.button_title__64201__:hover p{color:#fff;font-weight:bold}

@media all and (min-width:1024px){
	.button_title__64201__ p {font-size:13px}
}

/*     64202 : 공백      */
.solid_line__64202__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__64202__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__64202__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__64202__ {height:10px}
}

/*     64203 : 버튼형 타이틀      */
.button_title__64203__ {font-size:0;word-break:keep-all;position:relative;}

.button_title__64203__ p {
	display:block;margin:0;padding:10px 15px;background:#777777;border:1px solid #b0b0b0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__64203__.style_line p {background:#fff;}
.button_title__64203__.style_line p:hover{background:lightpink}
.button_title__64203__:hover p{color:#fff;font-weight:bold}

@media all and (min-width:1024px){
	.button_title__64203__ p {font-size:13px}
}

/*     64197 : 버튼형 타이틀      */
.button_title__64197__ {font-size:0;word-break:keep-all; }

.button_title__64197__ p {
	display:block;margin:0;padding:10px 15px;background:#964a3c;border:1px solid #b0b0b0;
	font-size:13px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__64197__.style_line p {background:lightpink;}

@media all and (min-width:1024px){
	.button_title__64197__ p {font-size:13px}
}

/*     64205 : 버튼형 타이틀      */
.button_title__64205__ {font-size:0;word-break:keep-all;position:relative;}

.button_title__64205__ p {
	display:block;margin:0;padding:10px 15px;background:#777777;border:1px solid #b0b0b0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__64205__.style_line p {background:#fff;}
.button_title__64205__.style_line p:hover{background:lightpink}
.button_title__64205__:hover p{color:#fff;font-weight:bold}

@media all and (min-width:1024px){
	.button_title__64205__ p {font-size:13px}
}

/*     64206 : 버튼형 타이틀      */
.button_title__64206__ {font-size:0;word-break:keep-all;position:relative;}

.button_title__64206__ p {
	display:block;margin:0;padding:10px 15px;background:#777777;border:1px solid #b0b0b0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__64206__.style_line p {background:#fff;}
.button_title__64206__.style_line p:hover{background:lightpink}
.button_title__64206__:hover p{color:#fff;font-weight:bold}

@media all and (min-width:1024px){
	.button_title__64206__ p {font-size:13px}
}

/*     64207 : 버튼형 타이틀      */
.button_title__64207__ {font-size:0;word-break:keep-all;position:relative;}

.button_title__64207__ p {
	display:block;margin:0;padding:10px 15px;background:#777777;border:1px solid #b0b0b0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__64207__.style_line p {background:#fff;}
.button_title__64207__.style_line p:hover{background:lightpink}
.button_title__64207__:hover p{color:#fff;font-weight:bold}

@media all and (min-width:1024px){
	.button_title__64207__ p {font-size:13px}
}

/*     64208 : 공백      */
.solid_line__64208__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__64208__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__64208__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__64208__ {height:30px}
}

/*     64209 : 타이틀 텍스트      */
.title__64209__ {font-size:0}
.title__64209__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__64209__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__64209__.style_top p {padding-top:10px}
.title__64209__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__64209__.style_right p {padding-right:14px}
.title__64209__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__64209__.style_bottom p {padding-bottom:12px}
.title__64209__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__64209__.style_left p {padding-left:14px}
.title__64209__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__64209__.style_circle1 p {padding-left:18px}
.title__64209__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__64209__.style_circle2 p {padding-left:18px}
.title__64209__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__64209__ p {font-size:24px}
	.title__64209__.style_top p:before {width:24px}
	.title__64209__.style_right p:before {height:24px}
	.title__64209__.style_bottom p:before {width:24px}
	.title__64209__.style_left p:before {height:24px}
}

/*     64210 : 공백      */
.solid_line__64210__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__64210__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__64210__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__64210__ {height:30px}
}

/*     64211 : 장문 텍스트      */
.textarea__64211__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__64211__ p {font-size:15px}
}

/*     64212 : 공백      */
.solid_line__64212__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__64212__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__64212__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__64212__ {height:30px}
}

/*     64213 : 이미지 리스트      */
.img_tile__64213__ {margin:0 -5px}
.img_tile__64213__:after {content:'';display:block;clear:both}
.img_tile__64213__ * {box-sizing:border-box}
.img_tile__64213__ .item {float:left;position:relative;padding:5px}
.img_tile__64213__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__64213__ .item .item_inner:after {content:'';display:block;clear:both}
.img_tile__64213__ .figure {display:block;width:45%;float:left;}
.img_tile__64213__ .figure img {width:100%;vertical-align:bottom;padding:20px 15px}
.img_tile__64213__ .figure:after {content:'';display:block;clear:both}
.img_tile__64213__ .caption {display:block;width:55%;float:left;position:relative;padding:20px 15px}
.img_tile__64213__ .caption:after {content:'';display:block;clear:both}
.img_tile__64213__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__64213__ .caption > span:first-child {margin-top:0}
.img_tile__64213__ .caption > span.subject { font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em}
.img_tile__64213__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__64213__ .caption > span.content {padding-top:12px;border-top:1px solid #333333;font-size:13px;color:#333333;letter-spacing:-.03em}

.col_m_1__64213__ .item {width:100%}
.col_m_2__64213__ .item {width:50%}
.col_m_3__64213__ .item {width:33.3334%}
.col_m_4__64213__ .item {width:25%}
.col_m_1__64213__ .item,
.col_m_2__64213__ .item2n,
.col_m_3__64213__ .item3n,
.col_m_4__64213__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__64213__ {margin:0 -10px}
	.img_tile__64213__ .item {padding:10px}
	.img_tile__64213__ .figure img {padding:25px 20px}
	.img_tile__64213__ .caption {padding:25px 20px}
	.img_tile__64213__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__64213__ .item,
	.col_m_2__64213__ .item2n,
	.col_m_3__64213__ .item3n,
	.col_m_4__64213__ .item4n {clear:none}

	.col_t_1__64213__ .item {width:100%}
	.col_t_2__64213__ .item {width:50%}
	.col_t_3__64213__ .item {width:33.3334%}
	.col_t_4__64213__ .item {width:25%}
	.col_t_5__64213__ .item {width:20%}
	.col_t_6__64213__ .item {width:16.6666%}
	.col_t_1__64213__ .item,
	.col_t_2__64213__ .item2n,
	.col_t_3__64213__ .item3n,
	.col_t_4__64213__ .item4n,
	.col_t_5__64213__ .item5n,
	.col_t_6__64213__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__64213__ .figure img {padding:30px 25px}
	.img_tile__64213__ .caption {padding:30px 25px}
	.img_tile__64213__ .caption > span {margin-top:12px}
	.img_tile__64213__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__64213__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__64213__ .item,
	.col_t_2__64213__ .item2n,
	.col_t_3__64213__ .item3n,
	.col_t_4__64213__ .item4n,
	.col_t_5__64213__ .item5n,
	.col_t_6__64213__ .item6n {clear:none}

	.col_pc_1__64213__ .item {width:100%}
	.col_pc_2__64213__ .item {width:50%}
	.col_pc_3__64213__ .item {width:33.3334%}
	.col_pc_4__64213__ .item {width:25%}
	.col_pc_5__64213__ .item {width:20%}
	.col_pc_6__64213__ .item {width:16.6666%}
	.col_pc_1__64213__ .item,
	.col_pc_2__64213__ .item2n,
	.col_pc_3__64213__ .item3n,
	.col_pc_4__64213__ .item4n,
	.col_pc_5__64213__ .item5n,
	.col_pc_6__64213__ .item6n {clear:both}
}

